Groovy Documentation

## groovy.xml.streamingmarkupsupport
[Groovy] Class AbstractStreamingBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder

    class AbstractStreamingBuilder

Property Summary
`java.lang.Object` | `aliasSetupClosure`
`java.lang.Object` | `badTagClosure`
`java.lang.Object` | `builder`
`java.lang.Object` | `getNamespaceClosure`
`java.lang.Object` | `namespaceSetupClosure`
`java.lang.Object` | `specialTags`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### aliasSetupClosure

    java.lang.Object aliasSetupClosure

### badTagClosure

    java.lang.Object badTagClosure

### builder

    java.lang.Object builder

### getNamespaceClosure

    java.lang.Object getNamespaceClosure

### namespaceSetupClosure

    java.lang.Object namespaceSetupClosure

### specialTags

    java.lang.Object specialTags

Groovy Documentation